/* inline-stripe-data */
#el-0009.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 352px;
}
 
 #el-0001.master.item-box    {
	padding-top: 55px;
	padding-bottom: 55px;
	min-height: 883px;
} 
 #el-0001.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0173.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0035.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-0025.master.item-box    {
	padding-top: 0px;
	min-height: 12px;
}
 
 #el-0132.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0024.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 693px;
}

/* inline-stripe-data */
#el-0022.master.item-box    {
	min-height: 191px;
}
 
 #el-0020.master.item-box    {
	min-height: 569px;
}

 
 #el-0029.master.item-box    {
	min-height: 236px;
}
 
 #el-0124.master.item-box    {
	padding-top: 0px;
	min-height: 596px;
}
 
 #el-0199.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0199.item-box > .item-wrapper    {
	max-width: 1000px;
}
